@charset "utf-8";
*{margin: 0; padding: 0;
	-webkit-text-orientation: upright; /* Safari */
}
img{border: 0; font-size: 0;}

/*フォント共通部分*/
body p,h1,h2,h3,h4,h5,a,th,td,ruby,span,li{
	font-weight: 400;
	font-style: normal;
	color: #535353;
	font-family: "メイリオ", sans-serif;
}

img{border: 0; font-size: 0;}

.maru{
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro",
	"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

/*=================================
PC用CSS
=================================*/
@media only screen and (min-width: 599px) {
.pc_none{
	display: none!important;
}

html,body{
	min-width: 1124px;
	height: auto;
	position: relative;
}

/*-------------------------------
page title
-------------------------------*/
.page_ttl{
	text-align: center;
	font-size: 29px;
	line-height: 39px;
	margin: 30px 0;
}

/*-------------------------------
header共通
-------------------------------*/
.header_bg{
	width: 100%;
	height: auto;
	background-color: #fff;
	overflow: hidden;
}
.header_bg .header_inner{
	width: 1024px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

/*ヘッダー左側*/
.header_bg .header_inner h1{
	width: auto;
	height: auto;
}
.header_bg .header_inner a.h_logo{
	width: 358px;
	height: auto;
	margin-top: 35px;
	display: block;
	float: left;
}
.header_bg .header_inner a.h_logo img{
	width: 100%;
	height: auto;
}

/*ヘッダー右側*/
.header_bg .header_inner .right{
	width: 666px;
	height: auto;
	float: right;
}
.header_bg .header_inner .right ul{
	/*width: 90%;*/
	/*コロナバナーを削除したら90%に戻す*/
	width: 65%;
	height: auto;
	overflow: hidden;
	float: right;
}
.header_bg .header_inner .right ul.top li.info{
	width: 200px;
	height: auto;
	float: left;
	max-height: initial;
}
.header_bg .header_inner .right ul.top li.info p.time{
	font-size: 12px;
	line-height: 17px;
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
}
.header_bg .header_inner .right ul.top li.info p.tel{
	font-size: 20px;
	line-height: 25px;
	background-image: url(../img/common/tel.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 13px auto;
	padding-left: 15px;
}
.header_bg .header_inner .right ul.top li.btn1{
	width: 183px;
	height: auto;
	float: left;
	margin-left: 15px;
}
.header_bg .header_inner .right ul.top li.btn2{
	width: 208px;
	height: auto;
	float: right;
}
.header_bg .header_inner .right ul.top li.btn3{
	width: 208px;
	height: auto;
	float: left;
	margin-left: 15px;
}

.header_bg .header_inner .right ul.top li a{
	width: 100%;
	height: auto;
	display: block;
}
.header_bg .header_inner .right ul.top li a img{
	width: 100%;
	height: auto;
	display: block;
}

/*---------------------
nav共通
---------------------*/
nav#sp_menu ul#nav_01_sp.bottom{
	width: 96%;
}
.header_bg .header_inner .right nav ul.bottom li{
	float: left;
	font-size: 14px;
	line-height: 26px;
	margin: 22px 0 0 20px;
	/*padding: 0 10px; */
}
.header_bg .header_inner .right nav ul.bottom li.top,li.greeting{
	padding: 0 10px;
}
.header_bg .header_inner .right nav ul.bottom li a{
	width: auto;
	height: auto;
	display: block;
}
.header_bg .header_inner .right nav ul.bottom li:hover{
	border-bottom: 2px dotted #E85310;
}

.header_bg .header_inner .right nav ul.bottom li.top{
	/*border-bottom: 2px dotted #E85310;*/
}
/*-------------------------------
パンクズ共通
-------------------------------*/
#pankuzu{
	width: 1024px;
	height: auto;
	margin: 30px auto 13px auto;
	font-size: 12px;
	line-height: 22px;
	color: #535353;
	overflow: hidden;
}

#pankuzu li{
	width: auto;
	height: auto;
}

#pankuzu a , .pankuzu span{
	display: block;
	float: left;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 22px;
	padding-right: 5px;
	color: #535353;
}

#pankuzu span.kugiri{
	margin: 0 10px 0 5px;
}
/*---------------------
mt_contents共通
---------------------*/
section.mt_contents{
	width: 100%;
	display: inline-block;
	background-color: #F8E2D9;
	text-align: center;
	margin-top: 94px;
}
section.mt_contents h2{
	font-size: 25px;
	margin-top: 67px;
	margin-bottom: 30px;
}
section.mt_contents ol{
	display: inline-block;
	width: auto;
}
section.mt_contents ol li{
	width: 127px;
	font-size: 20px;
	text-align: center;
	letter-spacing: 1px;
	float: left;
	margin-right: 40px;
}
section.mt_contents ol li:last-child{
	margin: 0;
}
section.mt_contents ol li img{
	width: 127px;
	margin-bottom: 10px;
}
section.mt_contents a.to_detail{
	width: 218px;
	height: auto;
	margin: 33px auto 51px;
	display: block;
}
section.mt_contents a.to_detail img{
	width: 100%;
	display: block;
	margin: 0 auto;
}
main a.to_top{
	width: 30px;
	height: auto;
	display: block;
	position: fixed;
	bottom: 100px;
	right: 5%;
	z-index: 10000;
}
main a.to_top img{
	width: 100%;
	height: auto;
}

/*---------------------
footer共通
---------------------*/
div.index_cta{
	width: 1024px;
	margin: 100px auto 100px;
	overflow: hidden;
}
div.index_cta div.left{
	width: 400px;
	float: left;
}
div.index_cta div.left img{
	width: 100%;
	height: auto;
	display: block;
}
div.index_cta div.left a.tel{
	font-size: 26px;
	line-height: 36px;
	letter-spacing: 1px;
	margin: 15px 0 10px 0;
	display: inline-block;
	pointer-events: none;
	color: #625453;
}
div.index_cta div.left address{
	font-size: 16px;
	line-height: 27px;
	color: #625453;
	font-style: normal;
}
div.index_cta div.left p{
	font-size: 16px;
	line-height: 27px;
}
div.index_cta div.left p span{
	font-size: 13px;
	line-height: 26px;
	display: block;
}
.index_cta .left .text01{
	background-color: #f8e2d9;
	padding: 13px;
	border-radius: 5px;
	margin-top: 17px;
	color: #535353;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
}
.index_cta .left .text01 span{
	color: #eb5c39;
	font-weight: 800;
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 3px;
}
.index_cta .left .text01 a {
	color: #eb5c39;
	text-decoration: underline;
}
div.index_cta div.right{
	width: 545px;
	float: right;
}
div.index_cta div.right table{
	width: 100%;
	font-size: 17px;
}
div.index_cta div.right table tr{
	width: 100%;
	border-top: 1px solid #000;
}
div.index_cta div.right table tr:last-child{
	border-bottom: 1px solid #000;
}
div.index_cta div.right table tr th{
	width: 50px;
	text-align: center;
	padding: 20px 0;
	border-right: 1px solid #000;
}
div.index_cta div.right table tr td{
	text-align: center;
	padding: 20px 0;
}
div.index_cta div.right table tr td.bg{
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #fff;
	text-align: left;
	padding-left: 10px;
}
div.index_cta div.right table tr td.bg{
	font-size: 12px;
	line-height: 18px;
}

div.index_cta div.right p{
	font-size: 14px;
	margin-top: 30px;
}
div.index_cta div.bottom{
	clear: both;
	width: 100%;
	display: inline-block;
	margin: 76px 0;
	text-align: center;
}
div.index_cta div.bottom img{
	width: 778px;
	display: inline-block;
}
footer{
	width: 100%;
	background-color: #FFF7F5;
	padding-top: 60px;
	padding-bottom: 40px;
	position: relative;
}
footer a.footer_bottoms01{
	font-size: 14px;
	position: absolute;
	bottom:40px;
	right: 20px;
}
footer p.footer_bottoms02{
	font-size: 13px;
	position: absolute;
	bottom:20px;
	right: 20px;
}
footer .inner{
	width: 1024px;
	margin: 0 auto;
	overflow: hidden;
}
footer .inner .left{
	width: 372px;
	float: left;
}
footer .inner .left a img{
	width: 100%;
	margin-bottom:50px;
}
footer .inner .left .left_bottom{
	width: 	90%;
	text-align: center;
	border-right: 1px solid #000;
}
footer .inner .left .left_bottom p.head{
	font:16px;
}
footer .inner .left .left_bottom a{
	font: 37px bold;
	color: #EB5C39;
	pointer-events: none;
}
footer .inner .left .left_bottom a:before{
	content: "";
	width: 25px;
	height: 31px;
	display: inline-block;
	background-image: url(../img/common/icon_tel.png);
	background-size: 23px;
  	vertical-align: middle;
  	background-repeat: no-repeat;
  	background-position: 0 5px;
  	padding: 10px 0;
}
footer .inner .left .left_bottom p.bottom{
	font:16px;
}

footer .inner .center{
	width: 306px;
	float: left;
	overflow: hidden;
	margin-left: 70px;
}
footer .inner .center .left a.bottom_links{
	clear: both;
	width: 100%;
	font-size: 14px;
	line-height: 24px;
}
footer .inner .center .left a.bottom_links:before{
	content: "- ";
}
footer .inner .center ul.left{
	width: 60%;
	float: left;
}
footer .inner .center ul.left li{
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 20px;
	border-left: 1px solid #000;
	padding-left: 5px;
}
footer .inner .center ul.left li a{}
footer .inner .center ul.right{
	width: 40%;
	float: right;
}
footer .inner .center ul.left li.bottom_nav{
	border-left: none;
	margin-bottom: 5px;
}
footer .inner .center ul.right li{
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 20px;
	border-left: 1px solid #000;
	padding-left: 5px;
}
footer .inner .center ul.right li a{}
footer .inner .right{
	width: 206px;
	float: right;
}
footer .inner .right a{
	width: auto;
	height: auto;
	display: block;
	margin-bottom: 15px;
}
footer .inner .right a img{
	width: 100%;
	height: auto;
	display: block;
}








}




/*リキャプチャ非表示*/
.grecaptcha-badge{
	display: none;
}
/*リキャプチャ非表示*/




























/*=================================
SP用CSS
=================================*/

@media only screen and (max-width: 599px) {
.sp_none{
	display: none!important;
}
body{
	min-width: 100%;
	background-color: #fff;
}

/*-------------------------------
page title
-------------------------------*/
.page_ttl{
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	margin: 15px 0 12px;
}

/*-------------------------------
header共通
-------------------------------*/
.header_bg{
	width: 100%;
	height: auto;
	background-color: #fff;
	overflow: hidden;
}
.header_bg .header_inner{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px 0 10px;
	overflow: hidden;
}

/*ロゴ部分*/
.header_bg .header_inner h1{
	width: auto;
	height: auto;
}
.header_bg .header_inner a.h_logo{
	width: 64%;
	height: auto;
	display: block;
	float: left;
	margin-left: 5%;
}
.header_bg .header_inner a.h_logo img{
	width: 100%;
	height: auto;
}


/*スマホ用ドロップダウンメニュー部分*/
/* =========================================================
btn
========================================================= */
div#btn{
	width: 52px;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
}
div#btn img{
	width: 100%;
	height: auto;
	display: block;
}

/* =========================================================
sp_menu
========================================================= */
#sp_menu {
	margin: 0 auto;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background-color: #F8E2D9;
	text-align: left;
	padding-bottom: 25px;
	overflow: scroll;
}
/* =========================================================
btn
========================================================= */
#close{
	width: 52px;
	height: auto;
	position: absolute;
	top: 0;
	right:0;
}
#close img{
	width: 100%;
	height: auto;
	display: block;
}

/*メニュー内ロゴ部分装飾*/
a.sp_logo{
	width: 64%;
	height: auto;
	display: block;
	margin-left: 5%;
	margin-top: 20px;
}
a.sp_logo img{
	width: 100%;
	height: auto;
	display: block;
}

/*装飾*/
#sp_menu ul#nav_01_sp{
	width: 80%;
	margin: 10px auto 0;
	padding: 0 10%;
}
#sp_menu ul#nav_01_sp li{
	width: 95%;
	height: auto;
	padding: 20px 0 15px 5%;
	border-bottom: 1px dashed #4D4D4D;
}
#sp_menu ul#nav_01_sp li a{
	display: block;
	color: #535353;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	letter-spacing: 1px;
}
#sp_menu div.menu_bottom_link{
	text-align: center;
}
#sp_menu a.service{
	width: 60%;
	height: auto;
	margin: 30px auto 0;
	display: block;
}
#sp_menu a.corona{
	width: 60%;
	height: auto;
	margin: 30px auto 0;
	display: block;
}
#sp_menu a.downlord{
	width: 60%;
	height: auto;
	margin: 20px auto 0;
	display: block;
}
#sp_menu a img{
	width: 100%;
	height: auto;
}
#sp_menu a.polycy{
	width: 45%;
	text-align: center;
	padding: 0 10px;
	margin-top: 35px;
	display: inline-block;
	border-right: 1px solid #6D605F;
	border-left: 1px solid #6D605F;
}
#sp_menu .tel_contact{
	width: 90%;
	height: auto;
	border-right: 1px solid #6D605F;
	border-left: 1px solid #6D605F;
	margin: 37px auto 0;
	text-align: center;
}
#sp_menu .tel_contact p{
	font-size: 16px;
	line-height: 26px;
}
#sp_menu .tel_contact a{
	width: 85%;
	height: auto;
	display: block;
	margin: 10px auto;
}
#sp_menu .tel_contact a img{
	width: 100%;
	height: auto;
}
#sp_menu a.tel_btn{
	width: 60%;
	height: auto;
	display: block;
	margin: 24px auto 50px;
}
#sp_menu a.tel_btn img{
	width: 100%;
	height: auto;
}
/*-------------------------------
パンクズ共通
-------------------------------*/
#pankuzu{
	width: 90%;
	height: auto;
	margin: 0 auto;
	font-size: 11px;
	line-height: 15px;
	color: #535353;
	overflow: hidden;
}

#pankuzu li{
	width: auto;
	height: auto;
}

#pankuzu a , .pankuzu span{
	display: block;
	float: left;
	text-decoration: none;
	font-size: 11px;
	font-weight: 400;
	line-height: 15px;
	padding-right: 5px;
	color: #535353;
}

#pankuzu span.kugiri{
	margin: 0 10px 0 5px;
}
/*---------------------
mt_contents共通
---------------------*/
section.mt_contents{
	width: 100%;
	display: inline-block;
	background-color: #F8E2D9;
	text-align: center;
	margin-top: 45px;
}
section.mt_contents h2{
	font-size: 22px;
	line-height: 32px;
	margin-top: 43px;
	margin-bottom: 28px;
}
section.mt_contents ol{
	width: 80%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
section.mt_contents ol li{
	width: 45%;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-right: 10%;
	margin-bottom: 23px;
	margin: 0 10% 23px 0;
}
section.mt_contents ol li:nth-child(2n){
	margin: 0;
}
section.mt_contents ol li img{
	width:80%;
	height: auto;
	margin: 0 auto 10px;
	display: block;
}
section.mt_contents a.to_detail{
	width: 60%;
	height: auto;
	margin: 0 auto 40px;
	display: block;
}
section.mt_contents a img{
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
main a.to_top{
	width: 30px;
	height: auto;
	display: block;
	position: fixed;
	bottom: 100px;
	right: 160px;
	z-index: 10000;
}
main a.to_top img{
	width: 100%;
	height: auto;
}

/*---------------------
footer共通
---------------------*/
div.index_cta{
	width: 90%;
	margin: 52px auto 0;
	overflow: hidden;
}
div.index_cta div.left{
	width: 100%;
	height: auto;
}
div.index_cta div.left img{
	width: 100%;
	height: auto;
	display: block;
}
div.index_cta div.left a.tel{
	font-size: 22px;
	line-height: 32px;
	margin: 15px 0 10px 0;
	display: inline-block;
}
div.index_cta div.left address{
	font-size: 13px;
	line-height:19px;
	color: #625453;
	letter-spacing: 1px;
	font-style: normal;
}
div.index_cta div.left p{
	font-size: 13px;
	line-height: 19px;
	letter-spacing: 2px;
	margin-top: 10px;
}
div.index_cta div.left p span{
	font-size: 12px;
	line-height: 19px;
	letter-spacing: 2px;
	display: block;
	margin-bottom: 5px;
}
.index_cta .left .text01{
	background-color: #f8e2d9;
	padding: 13px;
	border-radius: 5px;
	margin-top: 17px;
	color: #535353;
	font-weight: 400;
	font-size: 13px;
	line-height: 19px;
}
.index_cta .left .text01 span{
	color: #eb5c39;
	font-weight: 800;
	font-size: 19px;
	line-height: 25px;
	margin-bottom: 3px;
}
.index_cta .left .text01 a {
	color: #eb5c39;
	text-decoration: underline;
}
div.index_cta div.right{
	width: 100%;
	height: auto;
}
div.index_cta div.right table{
	width: 100%;
	font-size: 17px;
	margin-top: 50px;
}
div.index_cta div.right table tr{
	width: 100%;
	border-top: 1px solid #000;
}
div.index_cta div.right table tr:last-child{
	border-bottom: 1px solid #000;
}
div.index_cta div.right table tr th{
	width: 50px;
	text-align: center;
	padding: 20px 0;
}
div.index_cta div.right table tr td{
	text-align: center;
	padding: 20px 0;
}
div.index_cta div.right p{
	font-size: 14px;
	line-height: 20px;
	margin-top: 20px;
}
div.index_cta div.bottom{
	width: 100%;
	margin: 50px 0;
}
div.index_cta div.bottom a{
	width: 100%;
	height: auto;
	display: block;
}
div.index_cta div.bottom a img{
	width: 100%;
	height: auto;
}



/*---------------------
フッター部分
---------------------*/
footer{
	width: 100%;
	background-color: #FFF7F5;
	padding: 35px 0 25px 0;
	position: relative;
}

footer .inner{
	width: 85%;
	margin: 0 auto;
	overflow: hidden;
}
footer .inner a.link_top{
	width: 10%;
	height: auto;
	display: block;
	margin: 0 auto;
}
footer .inner a.link_top img{
	width: 100%;
	height: auto;
}
footer .inner .left{
	width: 100%;
	height: auto;
}
footer .inner .left a.bottom_logo img{
	width: 80%;
	height: auto;
	display: block;
	margin: 15px auto 0;
}
footer .inner .left .left_bottom{
	width: 99%;
	text-align: center;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	margin: 28px auto 0;
}
footer .inner .left .left_bottom p.head{
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
	padding-top: 5px;
	padding: 5px 5px 0;
}
footer .inner .left .left_bottom a.bottom_tel{
	width: 80%;
	height: auto;
	display: block;
	margin: 10px auto 0;
}
footer .inner .left .left_bottom a.bottom_tel img{
	width: 100%;
	height: auto;
}
footer .inner .left .left_bottom p.bottom{
	font-size: 12px;
	line-height: 22px;
	margin-top: 10px;
	padding: 0 5px 10px;
}
footer a.f_tel{
	width: 60%;
	height: auto;
	display: block;
	margin: 15px auto 0;
}
footer a.f_tel img{
	width: 100%;
	height: auto;
}
footer p.footer_bottoms02{
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
}


}
